/* You can add global styles to this file, and also import other style files */
body {
    font-family: 'Poppins', sans-serif;
}
*:active, *:focus {
    outline: none;
}

/* INPUTS */
textarea {
    border-radius: 25px;
    border: 1px solid #f0f0f0;
    padding: 24px;
    resize: none;
}

/* BUTTONS */
.btn {
    padding: 18px 0;
    font-weight: bold;
    border-radius: 50px;
    border: none;
    cursor: pointer;
    &--greenflow {
        background-image: linear-gradient(120deg, #84fab0 0%, #8fd3f4 100%);
        box-shadow: 0px 2px 8px rgba(22,22,22, 0.05);
        color: #fff;
    }
}

/* POSITIONS */
.fixed {
    position: fixed;
    z-index: 99;
    &--r {
        right: 0;
    }
    &--t {
        top: 0;
    }
    &--b {
        bottom: 0;
    }
    &--l {
        left: 0;
    }
}